toutes les options
buster  ] [  bullseye  ] [  sid  ]

Paquet source : node-es6-error (4.1.1-2)

Liens pour node-es6-error

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
node-es6-error
Easily-extendable error for use with ES6 classes

Autres paquets associés à node-es6-error

  • build-depends
  • build-depends-indep

Download node-es6-error

FichierTaille (en ko)Somme MD5
node-es6-error_4.1.1-2.dsc 2,0 ko ec515b48fb814347ecce82f044f7f323
node-es6-error_4.1.1.orig.tar.gz 19,1 ko cbc23cf9fae9cf34371ec8d2c0bfe46f
node-es6-error_4.1.1-2.debian.tar.xz 2,6 ko 870883af4a5888ae24af8af0291067ce
Dépôt Debian des paquets source (VCS: Git)
https://salsa.debian.org/js-team/node-es6-error.git
Dépôt Debian des paquets source (interface web)
https://salsa.debian.org/js-team/node-es6-error